Subject: Re: Trainer Candidate - Shivani Patil
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 20 Mar 2023 01:29:56 -0700 (MST)

location- Mumbai, can relocate,total experience-2y,notice period- already in notice period,last date is 31st march, salary-28k, expecting-45-60k, sound average , not at all worth it for what all she is asknig for. shared QA test 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Monday, March 20, 2023 1:19:41 PM 
Subject: Fw: Trainer Candidate - Shivani Patil 

interview 

From: Shivani Patil <[email-masked]> 
Sent: Monday, March 20, 2023 12:05 PM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Shivani Patil 

	

	
			Tech Support Test 
		
	Name 	Shivani Patil 
	E-mail 	[email-masked] 
	Phone Number 	(91) 8104303290 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute using other transport like Rickshaw 
	Where do you currently live (area) 	Mumbai 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Tata consultancy services 	quality analyst 	31/03/2023 	30000 
Previous Employer 1 				
Previous Employer 2 				
	If Selected, how much time do you need to join? 	15 
	Please briefly describe your work experience specifically in Quality? 	Documented and executed detailed test plans and test cases for automation and manual testing for 
PEGA application. 
Led the team in lead’s absence in major sprints, learned how to delegate and team management. 
Kept scripts and test cases updated according to current requirements Also have experience in 
regression testing, functional testing, UI testing. 
Have followed the Scrum framework and Agile model, using tools such as qTest, Jira, HpALM, SOAP 
UI for UAT, SIT and End-to-End testing to complete releases and well-organized sprints. 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand. 
	What according to you makes you a good candidate for this position? 	1) Managed to develop diverse range of experience in Project Management, Software Testing and Analytics as well as strong communication skills and a dedication to community service 
2) Have more than 21 months of experience where I successfully worked under Agile & Scrum methodologies, played around with UI testing & analysed-documented-presented insights to relevant stakeholders 
3) Interned in an E-commerce company to hone my Analytical & Project Management skills, where I learned to analyse data and extract insights, estimate project budgets and Manage & delegate the right kind of work to the team 
4) Volunteered with an NGO to help children learn and grow analytically, physically as well as mentally 

	On a scale of 1 - 5 please rate your fluency in spoken English 	4